Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 603763 - Firewall crash.
Firewall crash.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 10:15 EDT by Thomas Vaccarino
Modified: 2011-06-27 14:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:12:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash Dump. (4.43 MB, application/x-gzip)
2010-06-14 10:15 EDT, Thomas Vaccarino
no flags Details

  None (edit)
Description Thomas Vaccarino 2010-06-14 10:15:11 EDT
Created attachment 423848 [details]
Crash Dump.

Description of problem:

Firewall crash.

Please see attached crash dump.
Comment 1 Thomas Woerner 2010-06-14 11:09:46 EDT
Please add the package versions (rpm -q <package>) of

python
pygtk2
gtk2
system-config-firewall
Comment 2 Thomas Vaccarino 2010-06-14 11:14:08 EDT
[root@devnull certs]# rpm -q python
python-2.6.4-25.fc13.x86_64
[root@devnull certs]# rpm -q pygtk2
pygtk2-2.17.0-3.fc13.x86_64
[root@devnull certs]# rpm -q gtk2
gtk2-2.20.1-1.fc13.x86_64
[root@devnull certs]# rpm -q system-config.firewall
package system-config.firewall is not installed
[root@devnull certs]# rpm -q system-config-firewall
system-config-firewall-1.2.25-1.fc13.noarch
Comment 3 Thomas Woerner 2010-06-14 12:24:58 EDT
This is not a system-config-firewall problem.

Reassigning to python.
Comment 4 Dave Malcolm 2010-06-30 16:15:22 EDT
Thank you for reporting this bug.

How reproducible is this problem?  If you run the program from a terminal, is
an error message printed?

What is the output of running the following command?
  rpm -q gtk2 pygtk2 

This may be a duplicate of bug 603781
Comment 5 Bug Zapper 2011-06-02 06:54:38 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 14:12:35 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.